.document-jun2 {
  width: min(1000px, 95%);
  margin: auto;
  margin-bottom: 90vh;
  line-height: 1.5;
}

.document-jun2 :is(h1, li, p, h2) {
  transform: rotate(0.03deg);
}

.document-jun2 .links {
  padding: 0;
}
.document-jun2 ul {
  margin: 0;
}

.document-jun2 .links > li {
  list-style-type: none;
  margin: 2px 0;
}

.document-jun2 a > div {
  box-sizing: border-box;
  min-height: 60px;
  background-color: #00f2;
  padding: 16px;
}
.document-jun2 :is(h1, p, h2) {
  margin: 4px 0;
}